uuid: a008e2a1-d705-4f8f-ae2a-ad60020ab5a4
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.islandora_display
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.islandora_display
target_entity_type_id: taxonomy_term
target_bundle: islandora_display
default_langcode: site_default
language_alterable: false
